#sddm
{	margin: 0;
	padding: 0;}

#sddm li
{	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 11px;
	font-weight: normal;
	margin: 0 1px 0 0;
	padding: 3px 0px 0px 3px;
	width: 100px;
	height: 17px;
	background: #FDCB4E;
	color: #3c2b21;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	border-color: #ccc #000	#000 #bbb;
	text-decoration: none}

#sddm li a:hover
{	background: #FDCB4E;
	color: #3c2b21;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FDCB4E;
}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 3px 0px 0px 3px;
		width: 100px;
		height: 17px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FDCB4E;
		color: #3c2b21;
		font-family: "Trebuchet MS", Arial, Verdana;
		font: 11px;}

	#sddm div a:hover
	{	background: #3B291E;
		color: #fff3c6}
